#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
key:                  http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  e0f7c8b95417e2ca11a8670d56b893c2
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    attoparsec-0.14.4-IDdHCXuvqZFAtv2X99gOjm
    attoparsec-aeson-2.1.0.0-KdDOh6KSgouBv0UgJSydHc base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8 mtl-2.2.2
    resourcet-1.2.6-LfGMMseD8gYHfEEaghmlUT transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

